
/* ----------------------------------------------------------------------
   Body, default overrides, and basic containers
   ----------------
   ------------------------------------------------------ */
#addBook {
	padding-left:12px;


	}
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #333;
	background: #fff; 
}

h1,h2,h3,h4,h5,h6,p,span,div,table,blockquote,ul,li,form,input{
	margin: 0;
	padding: 0;
	}

#container {
	width: 760px;
	margin: 0 auto;
	}

/* \*/
* html #main {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */

/* 
	We can add a body class, explicitly tied to body here just for demonstration
   purposes, that kicks out the container if the user is logged in.
*/
body.is-admin #container {
	width: 980px;
}

.css_large{
	font-size: 120%;
	}


#header {
	width: 760px;
	float: left;
}
#footer {
	width: 760px;
	float: left;



}

#footer{
	padding: 12px;
	padding-left: 6px;
	}


#urlPrint{
	display: none;
	/*
	padding-left: 12px;
	padding-top: 0;
	color: #000;
	*/
}

#account-info{
	background-color: #ffffba;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 3px;
	margin-top: 0px;
}

#publicBanner{
	background-color: #ffffba;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0;
	margin-top: 0px;
}

#publicBanner p{
	padding: 9px;
	font-size: 120%;
	padding-bottom: 0;
	margin: 0 10px 0 210px;
	color: #000;
}

div.spacer {
	margin: 0px; padding: 0px; border: 0px;
	clear: both;
	font-size: 1px; line-height: 1px;
}
#control-panel {
	width: 200px;
	margin-top: 0px; margin-bottom: 10px;
	margin-left: 10px; margin-right: 0px;
	padding: 0px;
	border: 0px;
	text-align: left;
	position:relative; /* necessary for dynamic positioning */
}


#webcast {
	border-bottom: 1px solid #ccc;
	}
#producedVideo {

	margin-left: 8px;
	margin-bottom: 5px;
}		
#tmp_div{
width: 200px;
height: 299px;
position: absolute;
top: 152px;
left: 778px;
border: 2px solid #099;
}



#debug_div {
width: 700px;
border: 2px solid #f99;
padding: 10px;
}


input.btn{
   	color:#fff;
	background-color:#660000;
   	font-family:verdana,helvetica,sans-serif;
   	font-size:10px;
   	font-weight:bold;
   	border:0;
	padding:1px;
}



/* ----------------------------------------------------------------------
   Header rules:  logo, navigation, breadcrumbs, account info
   ---------------------------------------------------------------------- */


/********************************************************************************
 DAVE - I ran across this: http://mi6.ais.ucla.edu/devbriefs/image-replacemnt-fir
      - Is this the method you would use? 

 MIKE - I like LiR (see http://www.ryznardesign.com/web_coding/image_replacement/
        and http://www.kryogenix.org/code/browser/lir/) but FiR is an oldie and 
        a good one.  The added advantage is that it doesn't use any extra spans 
        or anything.  The disadvantage is that the text-indent means that some
        small screens and screen readers won't render that text at all.  All
        tradeoffs.
*********************************************************************************/


#account-info ul.left{
	width: 650px;
	float: left;
	list-style: none;
}

#account-info ul.left li {
	padding: 0 6px;
	float: left;
}

#account-info ul.left li.first {
	padding-left: 0;
}

#account-info ul.left li.last {
	border: none;
}

#account-info ul.right{
	width: 100px;
	float: right;
	list-style: none;
}

#account-info ul.right li {
	padding: 0 3px;
	border-right: 1px solid #ccc;
	float: right;
}

#account-info ul.right li.last {
	border: none;
}

#logo h1 {
	background: url(../images/logo_ilao_banner.gif) no-repeat top left;
	margin: 8px 0 8px 0;
	height: 40px;
	width: 527px;
	float: left;
}

#body h1 span {
	visibility: hidden;
	width: 755px;
	height: 0px;
	float: left;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: .0em;;

}
#body h1 a span {
	visibility: hidden;
	width: 255px;
	float: right;


}




#logo h1 a:link, #logo h1 a:visited {		
	display: block;
	height: 40px;
	width: 527px;
	text-indent: -5000px;
	background: url(../images/logo_ilao_banner.gif) no-repeat top left;
	text-decoration: none;
	overflow: hidden;
}

/*
   This ul is floated right to butt the logo-navigation against the righthand edge of the
   container
*/
#logo ul {
	float: right;
	width: 230px;
	margin-top: 17px;
	margin-right: 2px;
	list-style: none;
}

/* By floating this right, we need to reverse the list order in the source xhtml */
#logo li {
	padding: 0 3px;
	border-right: 2px solid #ccc;
	float: right;
}

#logo li.last {
	border: none;
}

#navigation ul {
	width: 760px;
	list-style: none;
	background: url(../images/searchBar_new.gif) no-repeat top left; 
	margin: 0; 
	float: left;

} 

#navigation li {
	display: inline;
	list-style: none;
	margin: 1px 0 0 0;
	padding: 5px 9px 0px 9px;
	float: left;
	line-height: 2;
} 

#navigation li.first {
	padding-left: 12px;
}




#navigation #searchTerm {
	width: 240px;
	border: 0px;
	padding-top:  5px;
	padding-right:
	padding: 1px 3px -16px;
	font-size: 11px;
	margin-bottom: 3px;

}
#navigation #zipCode {
	width: 80px;
	border: 0px;
	padding: 1px 3px -6px;
	font-size: 10px;
	margin-bottom: -1px;
	margin-top: 5px;
	margin-left: 2px;
	height: 20px;

}

#navigation #search-submit {
 	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #FFFFFF;
	background:#660000;
}
.inputText {
	background: none;
	border: none;
	color: white;
	padding-top: 5px;
	padding-right: 12px;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	width: 44px;
	padding-left: 3px;	

}
.inputTextHomeNav {
font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 0px;

}
#navigation a:link, #navigation a:visited, #navigation a:hover:visited, #navigation a:active {
	color: white;
	text-decoration: none;
	float: left;
	display: block;
	height:21px;
	}

#navigation a:hover{
	color: #C0D1CE;
	display: block;
}

#navigation form, #navigation ul {
	padding: 1px 0 12px 0;
}



#breadcrumbs {
	margin: 0px 0 0px 0;


}

/* ----------------------------------------------------------------------
   Content-body rules for both one, two, and three-column content bodies
   ---------------------------------------------------------------------- */

/* 
	Mike -
	Whoa, this gets a bit tricky.  The deal here is that I needed to add 
	another xhtml element (#inner-container) to let us have a curvy top
	and correct borders and columns.  This is something we should talk 
	about.  The way it works now is that we use a transparent GIF, so you
	can always set the main content background color here and it'll show
	through the transparent part of the gif, but the color of the sidebar
	can't be as flexible.  Such is the way of CSS.
*/

#body #content-container {
	width: 760px;
	float: left;
}
#body #guideMeHeader {
	width: 760px;
	float: left;	
}
#body #content-container_home {
	width: 760px;
	background-color: #EAE8DF;
	float: left;
}
.one-column #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}
.one-column #content-container_home {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}
.one-column #body #content_info {
	width: 758px;
}
.one-column #body #content_info_guide {
	width: 558px;
}

.two-column #content-container {
	background: url('../images/curve-top-two-column.gif') no-repeat #fff;
}

.two-columnalert #content-container {
	background: url('../images/curve-top-two-column_alert.gif') no-repeat #fff;
}

/* 
	hybrid implies some top level element like a filter BEFORE the 
	regular one or two column body of the document.  It MUST be used
	in conjunction with one of those two i.e.:
	  
		<body class="hybrid one-column">
		...or...
		<body class="hybrid two-column">
*/
.hybrid #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat  #F5F4F4;
}
/*
.flash #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}*/
.flash #content-container {
	background:none;	
}



/* We add some borders, and have to account for their addition to width in all child elements, too! */
#body #inner-container {
	z-index: 1;
	float: left;
	width: 758px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#body #inner-containerFlash {
	z-index: 1;
	float: left;
	width: 758px;
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;


}
.teachmeframe {
	background-color: #000;
}
#body #filterteachme {
	background-color: #000;
}
#body #inner-containerTeachMe {
	z-index: 1;
	float: left;
	width: 758px;
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;


}
#body #inner-containerTriage {
	z-index: 1;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
		background: url(../images/woman.png) no-repeat bottom right;
		-moz-border-radius: 10px;
border-radius: 10px;
width: 758px;
min-height: 400px;
position:relative;


}
 #inner-containerTriageTicket #sidebar {
	width:238px;

	margin-left:519px;
	margin-top:0px;
	position:absolute;
	border-radius: 0px 10px 0px 0px;
	moz-border-radius: 0px 10px 0px 0px;
	
	border-left: 1px solid #ccc;
	min-height:430px;

	z-index:25;
	
	
		
}
#intakeMessage {
	width:519px;
	border-right: 1px #ccc solid;
	min-height:420px;
}

#sidebar-intake {
	width:238px;
	border-left: 1px solid #ccc;
	overflow:hidden;
		
	
}


.sidebar-intake h2 {
		background-color:#eee;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:bold;
	border-right:none;
			-moz-border-radius: 0px 0px 0px 0px;
border-radius:  0px 0px 0px 0px;
border-top:solid 1px #ccc;
border-left:none;
border-bottom:solid 1px #ccc;
padding: 10px 0px 10px 10px;


}
.sidebar-intake h2.first {
		background-color:#eee;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:bold;
	border-right:none;
	border-radius: 0px;
	moz-border-radius: 0px;
	border-top-right-radius:10px;
	moz-border-radius-topright:10px;
border-top:none;
border-left:none;
border-bottom:solid 1px #ccc;
padding: 10px 0px 10px 10px;


}

.sidebar-intake p {
	margin-left:10px;
	
}

#body #inner-containerTriageExit {
	z-index: 1;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
		background: url(../images/woman.png) no-repeat bottom right;
		-moz-border-radius: 10px;
border-radius: 10px;
width: 758px;
min-height: 400px;

}
#body #inner-containerTriageTicket {
	z-index: 1;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
		
		-moz-border-radius: 10px;
border-radius: 10px;
width: 758px;
min-height: 430px;
clear:both;

}

#body #inner-contentTriageTicket #content-info {
	border-right: 1px solid #ccc;	
}

#body #inner-containerTriageIntake {
	z-index: 1;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
		
		-moz-border-radius: 10px;
border-radius: 10px;
width: 758px;


}
#body #inner-containerTriageHousehold {
	z-index: 10;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
		
		-moz-border-radius: 10px;
border-radius: 10px;
width: 758px;
min-height:400px;


}
#body #content-containerTriage {
  z-index:10;

}
#inner-containerTriageIntake  .triageContinueButton, #inner-containerTriageTicket .triageContinueButton {
	background-color:#660000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0px 6px 2px 4px;

	color: #fff;
	border-color: #660000;
	font-weight: bold;
	font-size: 110%;
	position:relative;
	left: 0;


}

#inner-containerTriage .triageContinueButton, #inner-containerTriageHousehold .triageContinueButton {
	background-color:#660000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0px 6px 2px 4px;

	color: #fff;
	border-color: #660000;
	font-weight: bold;
	font-size: 110%;
	position:relative;
	left: 0;
	


}
#inner-containerTriage .triageCancelButton {
	background-color:#eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0px 6px 2px 4px;
	margin-left: 10px;
	color: #000;
	border-color: #ccc;
	font-weight: normal;
	font-size: 110%;
	position:relative;
	left: 0;

}
#inner-containerTriage p.triageTextTop {
	font-size:120%;
	font-weight:normal;
	margin-left:0px;
	margin-top:2px;
	line-height:1.1em;
}
#intakeMessage p.triageTextTop {
	
	padding-top:10px;	
}
#inner-containerTriage p.triageQuestion, #inner-containerTriageHousehold p.triageQuestion {
	font-size:120%;
	font-weight:bold;
	margin-left:0px;
	margin-top:5px;
	line-height:1.5em;
	font:Verdana,Geneva, Arial, Helvetica, sans-serif;
}
#inner-containerTriage p.triageOption, #inner-containerTriageHousehold p.triageOption {
	margin-left:10px;
	line-height:1em;
	margin-right:130px;
}
#content_info .exitTriageButton {
	padding: 3px 3px 0px 0px;
	float: right;
}



 #progressBarContainer {
position:absolute;
bottom:0;
margin-bottom:20px;
z-index:50;




}
#progressbar {
  background-color: #ccc;
  width: 500px;
  height: 15px;
  border-radius: 13px; /* (height of inner div) / 2 + padding */

  	margin-left:10px;


}

#progressbar div {
   background-color: #E3EBF4;
   /*width: 40%; /* Adjust with JavaScript */
   height: 15px;
   border-radius: 10px;

 	color: #fff;

   
}
.helpBox {
	display:none;
	position:absolute;
	
	flaot:right;
	z-index:100;
	width:350px;
	min-height:150px;
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;
}
.helpBoxVisible {
	display:block;
	margin-right:20px;
	float:right;
	z-index:100;
	width:525px;
	min-height:120px;
	background-color:#ffffff;
	
}
.exitBox {
	display:none;
	position:absolute;
	top:250px;
	z-index:25;

	width:350px;
	height:150px;
	background-color:#ffffcc;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 15px 5px 15px 5px;

}
label {
  margin-left: 5px;
  font-size:100%;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.triageText {
	max-width:600px;
	font-size:100%;

}
ul.triageText {
	max-width:600px;
}
li.triageText {
	max-width:600px;
}

#content_info form.triage select {
	font-size: 100%;
	background-color: #fff;

	}

#content_info h3.topHeaderTriage {
	font-size:140%;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:5px;
	border:none;

}
#content_info form.triage {
	margin: 2px 0px 2px 0px;

}
p.triagePrivacy {
	max-width:560px;
	font-style:italic;
}
.triageChecklist {

	max-width:600px;
	line-height:1em;
	padding-left:10px;
}
p.triageChecklistLabel {
	max-width:600px;
	padding-bottom:5px;
		font-size:120%;

	margin:0px 0px 0px 0px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;


}


.highlighted {
	color: #660000;
	font-weight:bold;
}	
#content_info table.triageTable {
	margin:0;

	padding:0px 0px 0px 5px;
}
#content_info table.triageTable tr{
	padding:0px 0px 0px 0px;
	} 
#content_info table.triageTable td{ 
	font-size:110%;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#triageYellowImportant {
	background-color:#FFFFdd;
	width:525px;
	min-height:100px;
	padding: 10px 5px 10px 5px;
	margin-left:10px;
	margin-bottom:20px;
	margin-top:10px;
	border-color: #ddd;
	border-width: 1px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-style: solid;
	}

#triageYellowImportant p.important {
	font-size:140%;
	font-weight:bold;
	color: #660000;
	text-align: center;
}	
p.important {
	font-size:130%;
	font-weight:bold;
	color: #660000;
	text-align: center;
}
p.importantVisible {
	font-size:130%;
	font-weight:bold;
	color: #660000;
	text-align: left;
}

.one-column #body #inner-container {
	background-image: none;
}
/*
.two-column #body #inner-container {
	background: url('../images/faux-columns.gif') repeat-y top right #eee;
}
.guideme #body #inner-containerFlash {

}


	Hybrid styles always need an explicit background color declaration so that
	faux columns are hidden in those divs
*/
.hybrid #filter {
	background-color: #F5F4F4;
	border-bottom: 1px solid #ccc;
	z-index: 1;
}
.hybrid #filter_search {
background-color: #ffffba;
	border-bottom: 1px solid #ccc;
	z-index: 1;}

.hybrid #filter p, .hybrid #filter form {
	padding: 6px 8px 8px 12px;
	}

.hybrid #filter form select {
	font-size: 110%;
	background-color: #fff;
	}

.hybrid #filter p{
	margin-bottom: 0;
}
.hybrid #filter p.searchResults{
    font-size:  120%;
}

#body #content_info {
	overflow: hidden;
	o\verflow: visible;
	float: left;
	position:relative;
}

.two-column #body #content_info, .two-columnalert #body #content_info {
	overflow: hidden;
	o\verflow: visible;
	width: 519px;
	border-right: 1px solid #ccc;
}

/* ----------------------------------------------------------------------
   Sidebar and control panel rules
   ---------------------------------------------------------------------- */

#body #sidebar-right {
	float: left;
	width: 238px;
}


#body #control-panel {
	float: left;
	width: 200px;
	margin: 0 8px;
	padding: 0;
}


/* 
   Mike - you'll need rules like these for each element you want to use 
   inside the sidebars.	You could also add ANOTHER meaningless div and
   just set the padding, etc for that, but I think	since the xhtml is 
   already relatively complex it would be smart to lean on the CSS here.
   Your call, of course!
*/
#body #sidebar-right p {
	margin: 0 6px 1em 6px;

}

/* ----------------------------------------------------------------------
   Generic paragraph, font, typography, lists, etc for use in content 
   contexts.  Note these could be children of #body, but I (Dave) think
   that's would be overspecifying a bit.
   ---------------------------------------------------------------------- */

/* 
   Mike, note this rule means our CSS DOESN'T VALIDATE BUT IS VALID AND IN FACT USING THE 
   PREFERRED METHOD.  Line-height is unit-less because it is a scaling factor of whatever 
   units the font is sized with. The validator doesn't follow the spec here, oddly enough.
*/
p {
	line-height: 1.4; /* <-- This is the offending but valid rule */
	margin-bottom: 1.5em;
	font-size: 110%;
}

td {
	line-height: 1.5; /* <-- This is the offending but valid rule */
	margin-bottom: 1.5em;
	font-size: 100%;
}





#sidebar-right h1, 
#sidebar-right h2, 
#sidebar-right h3, 
#sidebar-right h4,
#sidebar-right h5,
#sidebar-right h6, 
#sidebar-right p, 
#sidebar-right blockquote {
	padding: 0 12px 0 12px;
}

#content_info h1, 
#content_info h2, 
#content_info h3, 
#content_info h4,
#content_info h5,
#content_info h6, 
#content_info p, 
#content_info blockquote {
	padding: 0 16px 0 12px;
}

h1, #content_info h1 {
	font-size: 170%;
	margin-bottom: .45em;
}

h2, #content_info h2 {
	font-size: 160%;
	margin-bottom: .45em;
}

h3, #content_info h3 {
	/*
	font-size: 130%;
	margin-bottom: .645em;
	padding-top: 8px;
	*/
	font-size: 150%;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 16px;
}

h3.topHeader, #content_info h3.topHeader  {
	font-size: 150%;
	margin-bottom: .645em;
	padding-top: 5px;
	border: 0;
}
h3.topHeaderLegalAid, #content_info h3.topHeaderLegalAid  {
	font-size: 150%;
	padding-top: 5px;
	margin-bottom: -10px;
	border: 0;
}
h3.lineLegalAid, #content_info h3.lineLegalAid  {
	font-size: 100%;
	padding-top: 5px;
	margin-bottom: -15px;
	border-bottom: 1px solid #ccc;
}
h3.red {
	color: red;
	}

h3.line {
	font-size: 150%;
	margin-bottom: .45em;
	margin-top: 10px;
	padding-top: 120px;
	border-top: 1px solid #ccc;
}

h4, #content_info h4 {
	font-size: 130%;
	margin-bottom: .45em;
}

h5, #content_info h5 {
	font-size: 120%;
	margin-bottom: .45em;
	padding-top: 8px;
}


#content_info h5.line.first{
	border-top: none;
	margin-top: 4px;
	padding-top: 0;
}

#content_info h5.line {
	font-size: 120%;
	margin-bottom: 1em;
	margin-top: 10px;
	padding-top: 12px;
	border-top: 1px solid #ccc;
	color: #105046;
}

h6, #content_info h6 {
	font-size: 110%;
	margin-bottom: .45em;
}

#content-container h2{
	font-size: 120%;
	background-color: #f1f1f1;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}

#content-container h3.seperate{
	font-size: 130%;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 8px;
}

#content-container h2.yellow{
	font: normal 120% Verdana, Helvetica, Arial, sans-serif;
		background-color: #ffffba;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
	line-height: 1.5;
}
#content-container h2.twoLine{
	font: normal 120% Verdana, Helvetica, Arial, sans-serif;
	background-color: #f1f1f1;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}
#content-container h2.white{
	font-size: 120%;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
	font-weight: normal;
}



.yellow{
	background-color: #ffffdd;
	border-bottom: 1px solid #ffffdd;
}
.blue {
    background-color: #E3EBF4;
    border-bottom: 1px solid #E3EBF4;
    }
.topRow {
	border-top-right-radius: 10px;
	moz-border-radius-topright: 10px;
}
.bottomRow {
		border-bottom-right-radius: 10px;
	moz-border-radius-bottomright: 10px;

}
#content-container h2.first{
	border-top: none;
}

#content_info p {
	font-size: 110%;
	}
#content_info p.first {
   padding-top: 5px;

}
#content_info p.results, #sidebar-right p.results {
	font-size: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 6px;
	margin-top:0;
	margin-bottom:20px;
}

#content_info p.psubmit {
	font-size: 100%;
	border-top: 1px solid #ccc;
	padding-top: 20px;
	padding-bottom: 6px;
	margin-top: 0;
	margin-bottom: 0;
}

#content_info p.cal {
	border-top: none;
	background-color: #E5E5E5;
	margin-bottom:0;
	}

#content_info p.results.first, #sidebar-right p.results.first {
	margin-top:0;
	margin-bottom:12px;
	border-top: none;
}

#content_info p.results.yfirst{
	margin-top:0;
	margin-bottom:0;
	border-top: none;
}

#content_info p.results.hfirst{
	margin-top:0;
	margin-bottom:0;
	border-top: none;
	border-bottom:none;
	padding-left: 10px;
}

#content_info p.results.ffirst{
	margin-top:0;
	margin-bottom:0;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top: 1px solid #ccc;
}

#content_info p.results.last, #sidebar-right p.results.last {
	margin-top:0px;
	margin-bottom:0;
	border-bottom: none;
}

#content_info p.noresults{
	padding-top: 8px;
	}

#content_info form{
	margin-top: 12px;
	}

#sidebar-right p{
	padding: 0 6px 0 6px;
}

#sidebar-right p.first{
	padding-top: 8px;
}

#content_info ol.search li{
	line-height: 1.5;
	padding-bottom: 12px;
	padding-right: 10px;
	font-size: 110%;
}	

#content_info ol li{
	line-height: 1.5;
	padding-bottom: 3px;
	padding-right: 10px;
	font-size: 110%;
}	

#content_info ul{
	font-size: 110%;
	padding-left: 26px;
	line-height: 1.6;
	padding-bottom: 12px;
	padding-right: 10px;
}	

#sidebar-right ul{
	font-size: 110%;
	padding-left: 26px;
	line-height: 1.4;
	padding-bottom: 12px;
	padding-right: 10px;
}	
#helpfulOrgs p.address {

	font-size: 200%;
}
#helpfulOrgs p.description {

	font-size: 100%;
}

#content_info ul ul{
	padding-bottom: 0;
	font-size: 100%;
	list-style-type:none;
}

#content_info ul ul li {
	padding-left: 10px;
    background:transparent url(../images/icons/icon_bullet.gif) no-repeat;
    background-position:0 5px;
 }

#content_info ul li{
	padding-bottom: 0;
	padding-right: 10px;
}	


#control-panel h2, 
#control-panel h3, 
#control-panel p, 
#control-panel blockquote {
	padding: 0 10px 0 10px;
}

#control-panel h2{
	font-size: 110%;
	border-bottom: 1px solid #d9d9bf;
	padding-top: 8px;
	padding-bottom: 8px;
}

#control-panel p{	
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #d9d9bf;
	margin: 0;
}

#control-panel p.last{
	border-bottom: none;
}

.cpanel{
	margin: 0px;
	padding: 0px;
	border: 1px solid #d9d9bf;
	background-color: #ffffba;
	color: #000000;
}
.cpanel p {
	margin-top: 4px;
	margin-bottom: 4px;
}

.alert, .required {
	color: red;
	font-weight: bold;
	}


.contentTitle {
	font-weight: bold;
	font-size: 170%;

}


/* ----------------------------------------------------------------------
   Misc styles that can be generically available such as clears, hides,
	links, etc
   ---------------------------------------------------------------------- */


/* xxx Mike - these link styles need serious help! */
a:link {
	color: #660000;

}

a:visited {
	color: #660000;

}

a:hover, a:active {
	color: #CC0000;

}
a.proSeLink, a.proSeLink:visited  {
	color: #660000;
	text-decoration: underline; color: #660000;
}
a.proSeLink:hover, a.proSeLink:active {
	color: #CC0000;
	text-decoration: underline; color: #CC0000;
}
a.twelvepx, a.twelvepx:visited {
	font-size: 110%;
	font-weight: bold;
	}

a.searchLink {
  font-size: 110%;
  font-weight: bold;
  text-decoration: underline;

}
a.homepagenav, a.homePagenav:visited {
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	color: #660000;

}	
a.homepagenav:hover {
font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;

}
a.footlink, a.footlink:visited {
	color: #333333;
	text-decoration: none;
	}

a.footlink:hover, a.footlink:active {
	color: #000000;
	text-decoration:underline;
}

a.selected, a.selected:visited, a.selected:hover, a.selected:active {
	font-weight: bold;
	color: #000000;

	}

a.tools, a.tools:visited, a.tools:hover, a.tools:active {
	text-decoration: none;
	}
a.bluecall, a.bluecall:active, a.bluecall:visited {
	font-size: 11px;
	color: #0099FF;
	font-weight: bold;
	text-decoration: underline;
	}
#account-info a.bluecall, a.bluecall:active, a.bluecall:visited {
	font-size: 11px;
	color: #0099FF;
	font-weight: bold;
	text-decoration: underline;
	}	
a.bluecall:hover, a.bluecall:visited:hover {
	font-size: 11px;
	color: #0099FF;
	font-weight: bold;
	text-decoration: underline;
	}	
#header a {
	text-decoration: none;
}

.hidden {
	display: none !important;
}

.visual-clear {
	clear: both !important;
}


.clear-borders{
	border: none;
}

.mono{
	font-family: monaco, monospace;
	font-size:110%;
	color:#777;
	}

img {
	border: 0;
	}

.gry {
	color:#ccc;
	}

/* ----------------------------------------------------------------------
	xxx Screen switcher styles -- remove in production!!!!
   ---------------------------------------------------------------------- */

#screen-switcher {
	margin-top: 30px;
	background-color: #eee;
	border: 1px solid #999;
}

#screen-switcher fieldset {
	border: none;
}

#screen-switcher select {
	font-size: 10px;
	margin-left: 10px;
}

#control-panel {
	display: none;
}
body.is-admin #control-panel {
	display:none;
}
 body.is-admin #account-info {
	display: block;
}	

body.one-column #sidebar-right {
	display: none;
}

/* ------------------------------------------------------------------------
   Table control for grid layouts within content div- directory, jobs, CMS
   ------------------------------------------------------------------------ */
#content_info table{
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 16px;
	border: none;
}

#content_info table th{
	text-align: left;
	padding: 0;
}

#content_info table th a, #content_info table th a:visited{
	color: #000;
	text-decoration: underline;
}

#content_info table th a:hover, #content_info table th a:visited:hover{
	color: #ff6600;
	text-decoration: none;
}

#content_info table th a.current, #content_info table th a.current:visited{
	color: #ff6600;
}

#content_info table td{
	font-size: 100%;
	padding:6px;

}

#content_info table tr.odd{
	background: #efefef;
}

#content_info table tr.late{
	background: red;
}

#content_info table tr.highlight, #content_info table td.highlight{
	background: #CFE7D2; /* d4eaf9 */
}

#content_info table.fifty{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 10px;
	border: none;
}

#content_info table.fifty{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 6px;
	border: none;
}

#content_info table.cms {
	margin: 10px 10px 16px 10px;
	padding: 0;
}
#content_info table.lahome {
	margin: 10px 0px 0px 15px;
	padding: 0;
}
#content_info table.cms.info {
	margin: 10px 10px 16px 10px;
	padding: 0;
}

#content_info table.cms tr, #content_info table.cms td{
	margin: 0;
	padding: 0;
}

#content_info table.cms td{
	font-size: 110%;
	padding: 4px;
	}

#content_info table.cms.info td{
	padding: 0;
	}

#content_info table.yellow{
	background-color: #ffffba;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
}

#content_info p.fifty{
	margin-left: 0;
	padding:0;
}

#content_info input, select, textarea, file{
	background-color: #f5f5f5;
	border-top: 2px solid #aaa;
	border-left: 2px solid #aaa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:1px;
	color: #333;
}

#content_info table.editbar{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 6px;
	border: none;
	background-color: #ffffba;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
	font-size:100%;
}

#content_info input.home{
	background-color: #fff;
	font-size: 140%;

}

#content_info select.toolbar{
	background-color: #fff;
	font-size: 100%;
	padding:1px;
	color: #333;
}

#content_info form.toolbar{
	margin-top: 0;
	padding-top: 0;
}

#content_info input checkbox{
	background: #fff;
	border: none;
}

#content_info input.butn, #content_info input.butnActive, #content_info input.butnDelete, #content_info input.butnGreen, #content_info input.butnSelect {
	background-color:#660000;
	color: #fff;
	padding: 1px;
	border-color: #003366;
	font-weight:bold;
	font-size:100%;
}
#content_info #email input.butn {
background-color:#660000;
	color: #fff;
	padding: 1px;
	border-color: #003366;
	font-weight:bold;
	font-size:100%;
}
#content_info input.butnHome {
background-color:#660000;
	color: #fff;
	padding: 1px;
	border-color: #660000;
	font-weight:bold;
	font-size:120%;
	}
#content_info input.butnActive{
	background-color: #993333;
	border-color: #990000;
}

#content_info input.butnDelete{
	background-color: #ff0000;
	border-color: #990000;
}

#content_info input.butnGreen{
	background-color: #009900;
	border-color: #006600;
}

#content_info input.butnSelect{
	background-color: #999999;
	border-color: #666666;
	width: 94px;
}

#content_info input.butnOrg{
	font-family: Verdana, Arial, sans-serif;
	background-color:#fff;
	color: #105046;
	padding: 0;
	padding-top: 5px;
	font-weight:bold;
	width: 180px;
	border: none;
	font-size: 100%;
}
#content_info input.butnLink {
	font-family: Verdana, Arial, sans-serif;
	background-color:#660000;
	color: #fff;
	
	padding: 2px 5px 2px 5px;
	
	font-weight:bold;
	border: none;
	font-size: 100%;
}

/* ------------------------------------------------------------------------
   Table control for calendar
   ------------------------------------------------------------------------ */
#content_info table.calendar{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 18px;
}

#content_info table.calendar th{
	text-align: center;
	padding: 3px;
	background-color: #ebebeb;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#content_info table.calendar th.last{
	border-right:0;
}

#content_info table.calendar td{
	text-align: left;
	padding: 3px;
	background-color: #fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#content_info table.calendar td.last{
	border-right:0;
}

#content_info table.calendar td.events{
	background-color: #fff;
	}

#content_info table.calendar td.today{
	background-color: #CFE7D2;
	}

#content_info table.calendar td.weekend{
	background-color: #fff;
	}

#content_info table.calendar td a{
	text-decoration:none;
	}

#content_info table.calendar td h3{
	font-weight:normal;
	font-size:100%;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	border:0;
	}

#content_info table.calendar td h3.gry{
	color: #ccc;
	}

#content_info table.calendar td p{
	font-size: 100%;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 8px;
	}

#content_info table.calendar td p.highlight{
	background-color: #ffffba;
	}

.results_highlight{
	font-weight:bold;
	color: #444;
	}

/* --------------------------------------------------------------------------
	Rounded Corners code
	------------------------------------------------------------------------- */

.roundedCornerSpacer {
	margin: 0px; padding: 0px; border: 0px;
	clear: both;
	font-size: 1px; line-height: 1px;
}
.borderTL, .borderTR, .borderBL, .borderBR {
	width: 9px; height: 10px;
	padding: 0px; border: 0px;
	z-index: 99;
}
.borderTL, .borderBL { float: left;  clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin:  -1px  0px  0px -1px; }
.borderTR { margin:  -1px -1px  0px  0px; }
.borderBL { margin: -10px  0px  0px  0px; }
.borderBR { margin: -10px  0px  0px  0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px!   Why?  */
.borderTL {
	margin-left: -4px;
	ma\rgin-left: -1px;
}
html>body .borderTL  {
	margin-left: -1px;
}
.borderTR {
	margin-right: -4px;
	ma\rgin-right: -1px;
}
html>body .borderTR  {
	margin-right: -1px;
}
.borderBL {
	margin-left: -3px;
	ma\rgin-left: 0px;
}
html>body .borderBL {
	margin-left: 0px;
}
.borderBR {
	margin-right: -3px;
	ma\rgin-right: 0px;
}
html>body .borderBR {
	margin-right: 0px;
}

a.bold {
	font-weight: bold;
	}

a.noline {
	text-decoration: none;
	}

a.black, a.black:visited {
	color: #444;
	text-decoration: none;
}

a.black:hover, a.black:hover:visited {
	color: #ff6600;
}

a.contentListSub, a.contentListSub:link, a.contentListSub:visited {
	line-height:2.0;
	font-size:90%;
	color: #105046;
}

a.contentListSub:hover, a.contentListSub:hover:visited {
	color: #ff6600;
}
	.statusComplete {
		color: #666;
		font-weight: bold;
	}

	.statusNew, .statusLate, .statusOffline,  .statusNotActive  {
		color: red;
		font-weight: bold;
		}

	.statusInProgress {
		color: orange;
		font-weight: bold;
		}

	.statusPending, .statusSuppress, .statusActive {
		color: green;
		font-weight: bold;
		}

	.statusSuppressBrowse {
		color: #660000;
		font-weight: bold;
		line-height:1.2;
		}
	.lSpacer{
		color: #bbb;
		letter-spacing: -0.5px;
		font-size:90%;
		}

#iframe
	{	
		border: 1px solid #ccc;
		margin: 0 0 10px 10px;
		overflow:auto;
		width:736px;
		height:150px;
		background-color: #f9f9f9;
	}

#content_info #navcontainer ul{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 20px;
	background-color: #105046;
	padding: 0;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}

#content_info #navcontainer ul li { 
	display: inline; 
	float: left;
	padding: 0;}

#content_info #navcontainer ul li #active { 
	display: inline; 
	float: left;
	padding: 0;
	}

#content_info #navcontainer ul li a{
	/*background: url(../images/bg_sec.gif) repeat-x top left;*/
	padding: 0.3em 1.2em;
	background-color: #105046;	
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	font-size: 100%;
	border-top: 1px solid #105046;
}

#content_info #navcontainer ul li a#current{
	padding: 0.3em 1.2em;
	background-color: #fff;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	top: 1px;
}

#content_info #navcontainer ul li a:hover{
	border-top: 1px solid #105046;
	background-color: #fff;
	color: #105046;
}

a.alertLink:link, a.alertLink:visited {
	color: #105046;
	font-weight:bold;
	}

#content_info form.fresults{
	margin-top: 0;
	margin-bottom: 12px;
	padding: 8px 10px 8px 12px;
	border-bottom: 1px solid #ccc;
	color: #000000;
}

#content_info form.fresults select{
	background: #efefef;
	border-bottom: 1px solid #ccc;
	color: #333333;
}

#content_info form select {
	font-size: 120%;
	}
#content_info form input, #content_info form textarea {
	font-size: 120%;
	}


hr {
	height: 1px;
	color: #ccc;
	border: 0;
	background-color: #ccc;
	margin: 0 0 10px 0;
	}

div.hr {	
	height: 1px;
	background-color: #ccc;
	padding: 0;
	margin: 10px 0 10px 0;
}

#content_info p.preview{
	margin-bottom:0;
	padding: 5px 12px 12px 12px;
	border-top: 1px solid #ccc;
	background-color: #ffffba; 
	font-weight: bold;
	line-height: 2.4;
	}

#content_info p.preview.adjust{
	position: relative;
	top: -7px;
	margin-top:0;
	padding: 6px 12px 4px 12px;
	border-top: none;
	border-bottom: 1px solid #ccc;
	background: url('../images/curve-top-one-column.gif') no-repeat #ffffba;
	font-weight: bold;
	line-height: 2.4;
}

#home_feature{
position: relative;
	top: -6px;
	margin:0;
	padding: 0;
}


.hybrid #filter form {
	background-color: #F5F4F4;
	padding: 6px 8px 8px 12px;
	}

.hybrid #filter table.filter, .hybrid #filter form.filter {
	background-color: #F5F4F4;
	padding: 0;
	font-size:100%;
	}


.hybrid #filter tr.filterAbove td {
	padding-top: 4px;
	padding-bottom: 8px;
	}



.hybrid #filter tr.filterBelow td {
	background-color: #E5E5E5;
	padding-top: 0;
	padding-bottom: 8px;
	}

.hybrid #filter tr.filterBelow.line td {
	border-top: 1px solid #ccc;
	padding-top: 8px;
}

.hybrid #filter tr.filterBelow.top td {
	padding-top: 12px;
	background-image: url('../images/filter_gradient_probono.gif');
	background-repeat: repeat-x
}

#home_left{
	margin-top:0;
	float: left;
	width: 258px;
	height: 206px;
	background-color: #f1f1f1;
	border-right:solid 1px #ccc;
	border-top:solid 1px #ccc;
	}

#home_right{
	margin-top:0;
	float:left;
	width: 260px;
	height: 206px;
	background-color: #f1f1f1;
	border-top:solid 1px #ccc;
	}

#home_left h2, #home_right h2 {
	font-size: 170%;
	background-color: #f1f1f1; /*ffffba */
	border: none;
	}

/* MENU */
#smenu {
	overflow:hidden;/*must have*/
	z-index: 150;
	margin: 0 0 0 54px;
	padding: 0 0px;
	display: none;
	font-size: 120%;
	font-family: Arial, sans-serif;
	width: 485px;
	background: #fff;
	color: #666;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 2px solid #999;
}

#smenu a {
	margin-left: 0px;
	padding: 0 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 175px;
	color: #105046;
	text-decoration: none;
}

#smenu a:hover {
	color: #ff6600;
	text-decoration: underline;
}


#smenu table {
	padding: 0;
	}

#smenu table td {
	padding: 10px;
	}

#smenu table td.menusep {
	margin: 0;
	height: 1px;
	background-color: #CFE7D2;
	padding: 0;
	}

#smenu iframe	{
		display:none;/*sorry for IE5*/
		display/**/:block;/*sorry for IE5*/
		position:absolute;/*must have*/
		top:0;/*must have*/
		left:0;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width:3000px;/*must have for any big value*/
		height:3000px/*must have for any big value*/;
	}

#menuHider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #666;
	visibility: hidden;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
	}

	#content_info table.feedback{
	font-size: 110%;
	}

.reg {
	font-weight: normal;
	color: #666;
	}
#email {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height:1.4;
	position:relative;
	left:16px;
	background:#FFFFCC;
	border-width: 1px;
	border-style: solid;
	border-color:#CECECE;
	padding:10px;
	width: 436px;}

#email input.butn, inputText.butn {
background-color:#105046;
	color: #fff;
	padding: 1px;
	border-color: #003366;
	font-weight:bold;
	font-size:100%;
}		
#feedbackYellow {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:  #660000;
	line-height:1.4;
	position:relative;
	left:16px;
	background:#FFFFCC;
	border-width: 1px;
	border-style: solid;
	border-color:#CECECE;
	padding:10px;
	width: 436px;}
#searchYellow {
	border-width: 1px;
	border-style: solid;
	background:#FFFFCC;
	border-color:#CECECE;
	position:relative;
	left:16px;
    width: 420px;
    height:  240px;
}
#body #inner-container2 {
	z-index: 1;
	float: left;
	width: 758px;
	height: 320px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #EAE8DF url(../images/woman_guide_home1.jpg) no-repeat right;
	background-position: bottom right;
}
#body #inner-containerGuide {
	z-index: 1;
	float: left;
	width: 758px;
	height: 286px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: url(../images/woman_guide.jpg) no-repeat right;

}
#body #inner-containerGuide2 {
	z-index: 1;
	float: left;
	width: 758px;
	height: 286px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: url(../images/woman.png) no-repeat right;

}
#body #inner-containerGuideError {
	z-index: 1;
	float: left;
	width: 758px;
	height: 400px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: url(../images/woman_guide_error.jpg) no-repeat right;
    background-position: bottom right;
	}
#body #inner-container #helpIMG {
	background: url(../images/guide_susan_small.jpg) no-repeat right;
	height:  130px;
	width: 300px;
	float: right;
}
.video {
z-index: 1;
	float: right;
	width: 143px;
	height: 104px;
	margin-top: 7px; /* controls the height of the rounded graphic */
	margin-right :200px;
	margin-bottom : -150px;




}
p.home {
	font: 12px Verdana, Helvetica, Arial, sans-serif;
	line-height: 1.5;
	color: #000000;
	margin: 5px 0px 0px 10px;
}
p.homeHelp {
	font: 12px Verdana, Helvetica, Arial, sans-serif;
	line-height: 1.5;
	color: #000000;
	margin: 15px 0px 0px 10px;

}

.pageTitle{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #000000;
}
.homebold {
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #333333;
	font-weight: bold;	
}